{
  "name": "@llkennedy/pidcontroller",
  "version": "1.0.0",
  "description": "PID Controller in Typescript",
  "main": "lib/index.js",
  "scripts": {
    "build": "rimraf ./lib && tsc",
    "test": "mocha -r ts-node/register src/**/*.spec.ts",
    "prepublishOnly": "npm run build"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/luke.kennedy/pidcontroller.git"
  },
  "keywords": [
    "pid",
    "ts",
    "controller",
    "loop"
  ],
  "author": "Luke Kennedy",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/luke.kennedy/pidcontroller/issues"
  },
  "homepage": "https://gitlab.com/luke.kennedy/pidcontroller#readme",
  "devDependencies": {
    "@types/chai": "^4.2.16",
    "@types/mocha": "^8.2.2",
    "chai": "^4.3.4",
    "mocha": "^8.3.2",
    "rimraf": "^3.0.2",
    "ts-node": "^9.1.1",
    "typescript": "^4.2.4"
  }
}
